site_name: Lexema-ERP
#repo_url: http://gogs.lex.lan/l8-base/erp_manual
nav:

markdown_extensions:
    - toc:
        separator: "_"
        permalink: "#"
        slugify: !!python/name:pymdownx.slugs.uslugify
    - attr_list
    - admonition
    - sane_lists
    - pymdownx.highlight
    - pymdownx.superfences
    - def_list
    - pymdownx.details
    - pymdownx.tasklist:
        custom_checkbox: true


extra_css:
    - css/extra.css

extra_javascript:
    - javascripts/extra.js

plugins:
    - search:
        lang: ['ru', 'en']
    - glightbox:
        zoomable: true
    - section-index
    - include-markdown
    - mkdocs-video
    - literate-nav:
        nav_file: SUMMARY.md
theme:
    name: material
    features:
        - navigation.instant
        - navigation.top
        - navigation.tracking
        - toc.follow
        - toc.integrate
    language: ru
    palette:
        primary: orange

docs_dir: docs
site_dir: site
   
